Marker placement options for marker line should be checkboxes

2014-03-28 04:38 AM - Anita Graser

Status: Open

Priority: Normal

Assignee:

Category: Symbology

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 18433

Description

Currently, all options are radio buttons. The user cannot - in one symbol layer - put the same symbol e.g. on the first and the last vertex.

The symbol layer has to be duplicated to achieve this. I think that's unnecessary and more difficult to maintain. Therefore, I suggest to use

checkboxes instead of radio buttons for the options "on first vertex", "on last vertex" and "on central point".

History

#1 - 2017-05-01 01:08 AM - Giovanni Manghi

- Easy fix? set to No

- Regression? set to No

#2 - 2019-03-09 04:04 PM - Giovanni Manghi

- Resolution set to end of life

- Status changed from Open to Closed

End of life notice: QGIS 2.18 LTR

Source:

http://blog.qgis.org/2019/03/09/end-of-life-notice-qgis-2-18-ltr/

#3 - 2019-03-09 04:43 PM - Anita Graser

- Status changed from Closed to Open

- Tracker changed from Bug report to Feature request

- Resolution deleted (end of life)

I still think it would make more sense to have checkboxes in the GUI.
